log4j.category.p1 = debug, p1logfile
log4j.appender.p1logfile.threshold = debug
log4j.appender.p1logfile = org.apache.log4j.FileAppender
log4j.appender.p1logfile.file = C:/p1.log
log4j.appender.p1logfile.layout = org.apache.log4j.PatternLayout
log4j.appender.p1logfile.layout.ConversionPattern = %d %C %M %p: %m%n
log4j.category.p2 = debug, p2logfile
log4j.appender.p2logfile.threshold = debug
log4j.appender.p2logfile = org.apache.log4j.FileAppender
log4j.appender.p2logfile.file = C:/p2.log
log4j.appender.p2logfile.layout = org.apache.log4j.PatternLayout
log4j.appender.p2logfile.layout.ConversionPattern = %d %C %M %p: %m%n
